Subject: Call Audit Report, 24th May 2022
From: Pravesh Singh <[email-masked]>
To: Pritish Nandi <[email-masked]>
Cc: deeksha <[email-masked]>, saurabh <[email-masked]>
Date: Tue, 24 May 2022 14:57:51 -0700 (MST)

Hi Pritish, 

Please find the audit report for today. Can you please speak to the German team on how to handle the English calls? And, I am sorry, but there is no improvement in Sven's case summary. In order to understand the ticket, you need to review the entire ticket including the customer's response. 

ID 	Subject 	Assignee 	Feedback 	Comment 	
223977 	Game Zero Black, PC, No sound on one side 	Jeet Behera 	Ok 	Call duration: 05:31 min. 	
223101 	SDW 5066, Cisco IP Communicator, No call control 	AJ Hurry 	Product Information, Documentation, 	Call duration: 08:57 min, connected to a Softphone (Windows 10), no call control, configure DIP switches?? No case summary 	
224004 	SDW 5031, Webex, No call control 	Shivangi Bhattacharya 	Basic Probing Missing 	Call duration: 11:52 min. Os version of the PC, qty and FW version of the SDW D 1. 	
223758 	GSP 500, Headband disfigured 	Adelina Paula Bartes 	Comprehension, Ticket & Call Handling 	Call duration: 13:07 min. Breathing noise. Asked four times if you have spoken to any agent or opened any ticket with us. Asked for the invoice over the phone, not entirely sure where to find the serial number/device id. Not familiar with navy phonetics. EPOS Call greeting- not followed. 	
223784 	GSP 500, Headband disfigured 	Sven Thiele 	Comprehension, Call Handling 	Call duration: 06:23 min. Incorrect email captured. Agent - I'm not a native speaker. Not familiar with with navy phonetics. EPOS Call greeting- not followed. 	
222699 	SDW 60, PC/iPhine, Noise B side 	Ismael Zakaria 	Basic Probing Missing, Documentation 	Call duration: 14:06 min. EPOS Call greeting- not followed, breathing noise. complete HS model (BS), environment details (Wi-Fi or any BT device) since the issue occurs with the mobile only? Details not updated in the LSH side. Troubleshooting is performed over the phone. 	
224220 	GSP 500, PC, Sound cutting in and out A side 	Grace Boussi 	Comprehension 	Call duration: 07:12 min, incorrect email captured 	
224176 	Impact SC 60, Where to buy 	Ritesh Kumar 	Documentation, Ticket Handling 	Chat Duration: 10:00 min, case summary format not followed, incomplete HS model. The ticket was assigned back to him by Ismael. 	
224036 	PC 8 USB, Windows, No sound B-side(223931) 	Tiantian Xiang 	Documentation 	Chat Duration: 08:00 min, chat notes not added in the original ticket. No probing questions were asked, informed the customer that my colleague would call you. 	
223618 	D 10 USB ML, Ring Central, Rings on computer speakers 	Jeet Behera 	Chat Handling 	Chat Duration: 21:00 min, should've called the customer to ask the basic probings. 	

And, I am not sure whether it's important or not, but agents are changing the signature. Ismael started adding his last name KONE (in capital letters) and Denisa always adds MAGDA (in caps). 

Best regards, 
Pravesh Singh